<?php

namespace App\Http\Requests\Payments;

use App\Http\Requests\ApiFormRequest;

class PaymentTransactionStatusRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'status' => ['required', 'string', 'max:50'],
        ];
    }
}
